
						@font-face {
							font-family: 'edu';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Edu SA Beginner/edu-sa-beginner-400-normal0.woff2') format('woff2');
							font-weight: sa;
							font-style: beginner;
						}
						
						@font-face {
							font-family: 'edu';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Edu SA Beginner/edu-sa-beginner-500-normal0.woff2') format('woff2');
							font-weight: sa;
							font-style: beginner;
						}
						
						@font-face {
							font-family: 'edu';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Edu SA Beginner/edu-sa-beginner-600-normal0.woff2') format('woff2');
							font-weight: sa;
							font-style: beginner;
						}
						
						@font-face {
							font-family: 'edu';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Edu SA Beginner/edu-sa-beginner-700-normal0.woff2') format('woff2');
							font-weight: sa;
							font-style: beginner;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-300-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-300-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-300-normal10.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-300-normal11.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-300-normal12.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-300-normal13.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-300-normal14.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-300-normal15.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-300-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-300-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-300-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-300-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-300-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-300-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-300-normal8.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-300-normal9.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-400-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-400-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-400-normal10.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-400-normal11.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-400-normal12.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-400-normal13.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-400-normal14.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-400-normal15.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-400-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-400-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-400-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-400-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-400-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-400-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-400-normal8.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-400-normal9.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-500-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-500-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-500-normal10.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-500-normal11.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-500-normal12.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-500-normal13.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-500-normal14.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-500-normal15.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-500-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-500-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-500-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-500-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-500-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-500-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-500-normal8.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-500-normal9.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-600-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-600-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-600-normal10.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-600-normal11.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-600-normal12.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-600-normal13.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-600-normal14.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-600-normal15.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-600-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-600-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-600-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-600-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-600-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-600-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-600-normal8.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'playpen';
							src: url('https://www.schuleamweserbogen.de/wp-content/bcf-fonts/Playpen Sans/playpen-sans-600-normal9.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						